» Ubuntu » Paquets » precise (12.04LTS) » java » libgeronimo-validation-1.0-spec-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : geronimo-validation-1.0-spec  ]

Paquet : libgeronimo-validation-1.0-spec-java (1.1-2) [universe]

Geronimo JSR-303 Bean Validation Spec API

Autres paquets associés à libgeronimo-validation-1.0-spec-java

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libgeronimo-validation-1.0-spec-java

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 34,8 ko124,0 ko [liste des fichiers]